'激活窗口，并且闪耀窗口
'如果最小化了，会恢复窗口
Function YF_FlashWindow(sHwnd as HWnd) as Long '激活窗口，闪耀窗口
   Dim aa as FLASHWINFO
   aa.cbSize = SizeOf(FLASHWINFO)
   aa.HWnd = sHwnd
   aa.dwFlags = FLASHW_ALL
   aa.uCount = 5
   aa.dwTimeout = 100
   
   OpenIcon sHwnd
   SetForegroundWindow sHwnd
   Function = FlashWindowEx(@aa)
   
End Function